prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
libs= -ldl -lv4l1 -lm -ltiff -ljpeg  -lgphoto2 -lgphoto2_port -lm     -lavahi-common -lavahi-client -lusb-1.0  

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.2.1
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${libs}
Cflags: -I${includedir}
